<template>
	<div class="users">
		<div class="wrapper-page">
			<v-breadcrumbs :items="breadcrumbs" large class="my-4 pa-0"></v-breadcrumbs>
			<h1>Страница прав пользователей</h1>
			<BlockTableUsers/>
		</div>
	</div>
</template>

<script>
import BlockTableUsers from '@/components/blocks/BlockTableUsers';

export default {
	name: 'Users',

	components: {
		BlockTableUsers,
	},

	computed: {
		breadcrumbs() {
			return [
				{
					text: 'Права пользователи',
					disabled: true,
					href: '/users',
				},
			]
		}
	},

	data: () => ({
		//
	}),
};
</script>


<style lang="stylus">
</style>